Programmable Devices
CPLDs, FPGAs, SoC FPGAs, Configuration, and Transceivers
20826 Discussions

Configuring the FPGA Fabric from Linux

lanjw
Beginner
470 Views

I follow the 6.2 chapter of "ug-agilex-soc-boot-683389-766161.pdf" file to configure the fpga fabric from linux. But the error is occurred:

lanjw_0-1688636459266.png

I don't know what happened. Please help!

 

The following message should be told to you:

1. Quartus Prime version: 22.4;

2. Linux kernel version: 5.15.70;

3. Soc fpga type: Agilex7;

4. Match to below requirements:

lanjw_1-1688636518573.png

 

Thanks very much.

 

Labels (1)
0 Kudos
2 Replies
aikeu
Employee
409 Views

Hi lanjw,


Can try to build the Agilex 7 gsrd with this building bootloader document:

https://www.rocketboards.org/foswiki/Documentation/BuildingBootloaderAgilex7


Thanks.

Regards,

Aik Eu


0 Kudos
aikeu
Employee
374 Views

Hi lanjw,


I found out that this is a duplicate forum case (05906190).

I will close this thread and follow up on another thread.


Thanks.

Regards,

Aik Eu


0 Kudos
Reply